# TWID KW 40
Paul Wach
<hr>

## Recherche
* 1.0h - Game Engine Architecture
* 1.0h - Helix toolkit - Examples
* 0.5h - Physics
	- [Collision Detection mit GJK](https://en.wikipedia.org/wiki/Gilbert%E2%80%93Johnson%E2%80%93Keerthi_distance_algorithm)
## Machen
- 2.0h - Erster Architecture Plan erstellt

